0 votos
ESTOY REALIZANDO UN MASTER Y EL PROGRAMA ES JAVA Y TENGO UN PROYECTO EL CUAL REQUERIA UNA VERSION DE ECLIPSE VIEJA  POR LA VERSION UML INCORPORADA Y NO ME DEJABA CARGAR UNOS UML E INSTALE ECLIPSE GALILEO CON UML2.0 PERO PARA UN JDK 1.5  Y AL PARECER ES UN TRIAL Y YA SE VENCIO Y AHORA EL PROBLEMA ES PEOR NO ME DEJA ABRIR NINGUN DIAGRAMA Y LOS NECESITO PARA MODIFICARLOS Y COMENZAR CODIGO

ALGUIEN SABE DE ALGUNA HERRAMIENTA Q PUEDA ABRIR ESOS ARCHIVOS QUE GENERA EL UML DE UN ECLIPSE

INCLUSIVE YA COMPROBE QUE EL PROYECTO PUEDE EJECUTARSE CON JDK RECIENTE, LO QUE SI REQUIERO ES UML...

TENGO UN WINDOWS 64 PERO YO INSTALE GALILEO EN 32 CON UML2.0
preguntado por Rodrigo Echeverry Sep 25, 2016 en Java

1 Respuesta

0 votos

Si has hecho la instalación normal de Eclipse (extraer los ficheros de un comprimido), para desinstalar Eclipse simplemente borra la carpeta donde esté.

Puedes probar UML Designer: https://marketplace.eclipse.org/content/uml-designer

respondido por Ramon [Admin] Oct 5, 2016